🗺 google-maps-loader-helper

This package is a helper for @googlemaps/js-api-loader package

Install Node Package

  • with yarn
yarn add google-maps-loader-helper
  • with npm
npm install google-maps-loader-helper

  import GoogleMapLoader from 'google-maps-loader-helper'

  const GoogleMaps = new GoogleMapLoader(/*options*/)

Start Using

GitHub

View Github